{
	"format_version": "1.21.0",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "manalabs_zombie:spawning_device"
		},
		"unlock": [
			{
				"item": "manalabs_zombie:brain_jar"
			},
			{
				"item": "manalabs_zombie:scrap_ingot"
			},
			{
				"item": "manalabs_zombie:raw_scrap"
			}
		],
		"tags": ["crafting_table"],
		"key": {
			"S": {
				"item": "manalabs_zombie:scrap_ingot"
			},
			"J":{
				"item": "manalabs_zombie:brain_jar"
			}
		},
		"pattern": [
			" S ",
			"SJS",
			" S "
		],
		"result": {
			"item": "manalabs_zombie:spawning_device"
		}
	}
}
